@charset "utf-8";


/*-----------------------------
	footer
------------------------------*/

#footer{
	clear:both;
	width:100%;
	height:28px;
/*	background:url(../../img/footer/footer_bg.jpg) no-repeat center top;*/
	background-color:#000000;

}
#footer_inner{
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

/* fnavi */
#footer #fnavi{
	float:left;
	padding-top:5px;
}
#footer #fnavi li{
	float:left;
	color:#fff;
	padding-left:10px;
	padding-right:10px;
/*	background:url(../../img/footer/footer_arrow.gif) no-repeat left 5px;*/
}
#footer #fnavi li a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
}
#footer #fnavi li a:hover{
	color:#fff;
	text-decoration: underline;
}
#footer{
/*	background-color:#000;*/
	color:#fff;
}

/* copy */
#footer #copy{
	float:right;
	padding-top:5px;
	color:#ffffff;
	font-size:12px;
}
#footer_go_top{
	width:50px;
	margin:0 auto;
	text-align:right;
	padding-bottom:20px;
	position:absolute;
	right:-70px;
	top:-80px;
}



